# ``twisted`.`internet`.`error`.`ConnectionFdescWentAway``

class documentation

`class ConnectionFdescWentAway(ConnectionLost): (source)`

View In Hierarchy

Undocumented

Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

Inherited from `ConnectionLost`:

Method | `__str__` | Undocumented

MESSAGE: `str` = (source)
overrides `twisted.internet.error.ConnectionLost.MESSAGE`

Undocumented

Value

    'Uh'

__doc__: `str` = (source)
overrides `twisted.internet.error.ConnectionLost.__doc__`

Undocumented